<?php

namespace App\Exports;

use App\Models\Anestesiologo;
use Maatwebsite\Excel\Concerns\FromCollection;

class AnestesiologoExport implements FromCollection
{
    /**
    * @return \Illuminate\Support\Collection
    */
    public function collection()
    {
        return Anestesiologo::all();
    }
}
